Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi i wanted to enquire about my order that hasnt been delivered yet                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i wanted to enquire about my order that hasnt been delivered yet Bot:  Hi Hi I Wanted To Enquire About My Order That Hasnt Been Delivered Yet ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521773376 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505290642            12:30 PM, 04th Jan                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:30 PM, 04th Jan                     hi i wanted to enquire about my order that hasnt been delivered yet                    Hi Badri i wanted an update on my order plz.           12:31 PM, 04th Jan                   badri                   The order has been delayed because our courier team was unable to reach you at your registered contact number. Could you confirm an updated number where we can reach out to you?+971502213714           12:32 PM, 04th Jan                     hi i wanted to enquire about my order that hasnt been delivered yet                    Plz update it to +971505290642           12:33 PM, 04th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:33 PM, 04th Jan                   badri                   Is there anything else I can assist you with today?           12:33 PM, 04th Jan                     hi i wanted to enquire about my order that hasnt been delivered yet                    Yes in the order i had placed there were 5 items and only 2 are being delivered           12:34 PM, 04th Jan                     hi i wanted to enquire about my order that hasnt been delivered yet                    What about the rest?           12:34 PM, 04th Jan                   badri                   Could you please share your order number so that I can assist you further?           12:35 PM, 04th Jan                     hi i wanted to enquire about my order that hasnt been delivered yet                    9521773376           12:35 PM, 04th Jan                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:37 PM, 04th Jan                     hi i wanted to enquire about my order that hasnt been delivered yet                    Sure           12:37 PM, 04th Jan                   badri                   You had received any item on this order 9521773376?           12:38 PM, 04th Jan                     hi i wanted to enquire about my order that hasnt been delivered yet                    Nope nothing yet           12:40 PM, 04th Jan                     hi i wanted to enquire about my order that hasnt been delivered yet                    But when i track the order it shows photo of only 2 items out of 5 are being delivered           12:41 PM, 04th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           12:44 PM, 04th Jan                   badri                   Is there anything else I can assist you with today?           12:44 PM, 04th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3715304